
/* KENBURNS STYLES
-------------------------------------------------------*/
/*  kenburns_slideshow is the wrapper div. 
Our list of Images scrolls inside of this frame
To compute the minimum frame size needed:;
image width * scale
image height * scale

if the image size is smaller than the frame size,
gaps may appear. If image sizes are exactly the same,
the images will fade over one another and not move. 
*/
#kenburns-slideshow {
	position: relative;
	width:630px;
	height: 360px;
	background-color:#292929;
	z-index: 1;

}

/*  The plugin wraps the images in div.kb-slide. This
allows me to run separate animations simultaneously. */
.kb-slide{
	position: absolute;
	z-index: 1;
	opacity: 0;
}


/* I used position relative here because IE8
didnt like the opacity when the img was set to absolute*
translate3d(000) kicks them into HW acceleration, and 
backface-visibility gives some performance boosts.*/
.kb-slide img{
	position: relative;
	-webkit-transform: translate3d(0,0,0)
	-moz-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;

}


/* If the script encounters an image that hasnt loaded,
it pops up a little loading wheel. I used a little CSS3
but you could also use a gif to better handle ie8*/
.loader {
	width:32px;
	height:32px;
	top:6px;
	left:550px;
	border:5px solid rgba(128,128,128,0.9);
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px dotted rgba(0,0,0,0);
	border-radius:32px;
	-moz-animation:spin .7s infinite linear;
	-webkit-animation:spin .7s infinite linear;
}

@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

#kenburns-description{
	width: 600px;
	color:#999;
	padding:0 22px 22px 22px;
    bottom: 110px;
    background:url(/web/20161015082032im_/http://iite.ru/images/bg_trans.png);
    z-index:1000;
    position:relative;
    height: 5em;
}

#kenburns-description p{
	margin:0;
	padding:0;
	line-height: 18px;
	font-size:20px;

}

#kenburns-description a{
	color:white;
	
}


#kenburns-description a:visited{
	color:white;
}
.title {
	clear: left;
	margin:0;
	padding:15px 0 0 0;
}
#slide-title{
	font-size: 20px;
	float:left;
	color:#7085B3;
}
#status{
	color:#333;
	font-size: 12px;
	float:right;
	clear: right;
}


/*
     FILE ARCHIVED ON 08:20:32 Oct 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:08:52 Feb 17, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 48.314
  exclusion.robots: 0.099
  exclusion.robots.policy: 0.091
  RedisCDXSource: 0.685
  esindex: 0.008
  LoadShardBlock: 27.457 (3)
  PetaboxLoader3.datanode: 80.039 (4)
  CDXLines.iter: 17.583 (3)
  load_resource: 99.276
  PetaboxLoader3.resolve: 43.217
*/